Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002311TestLinkDatabase MySQLpublic2009-03-31 15:502010-08-31 20:27
Reporterploinquer 
Assigned Toschlundus 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 Beta 1 
Fixed in Version1.9 Beta 6 
Summary0002311: event logs
Descriptionafter working a while in testlink there are some undefined warining in the eventlog like:
31/03/2009 10:43:53 WARNING E_WARNING require_once(tlAttachmentRepository.class.php) [<a href='function.require-once'>function.require-once</a>]: failed to open stream: No such file or directory - in C:\Programme\xampp\htdocs\testlink180\lib\functions\common.php... admin
30/03/2009 17:24:43 WARNING E_NOTICE Undefined index: id - in C:\Programme\xampp\htdocs\testlink180\gui\templates_c\%%37^373^373CB283%%cfieldsEdit.tpl.php - Line 326 admin
29/03/2009 14:38:33 WARNING E_NOTICE Undefined index: tableStyles - in C:\Programme\xampp\htdocs\testlink180\gui\templates_c\%%9C^9C2^9C2418FB%%inc_show_bug_table.tpl.php - Line 5 test_adm
29/03/2009 14:38:33 WARNING E_NOTICE Undefined index: tableClassName - in C:\Programme\xampp\htdocs\testlink180\gui\templates_c\%%9C^9C2^9C2418FB%%inc_show_bug_table.tpl.php - Line 5 test_adm
29/03/2009 14:34:50 WARNING E_NOTICE Undefined index: tableStyles - in C:\Programme\xampp\htdocs\testlink180\gui\templates_c\%%9C^9C2^9C2418FB%%inc_show_bug_table.tpl.php - Line 5 test_adm
29/03/2009 14:34:50 WARNING E_NOTICE Undefined index: tableClassName - in C:\Programme\xampp\htdocs\testlink180\gui\templates_c\%%9C^9C2^9C2418FB%%inc_show_bug_table.tpl.php - Line 5 test_adm
29/03/2009 14:34:19 WARNING E_WARNING require_once(tlAttachmentRepository.class.php) [<a href='function.require-once'>function.require-once</a>]: failed to open stream: No such file or directory - in C:\Programme\xampp\htdocs\testlink180\lib\functions\common.php... test_adm
29/03/2009 14:30:01 WARNING E_NOTICE Undefined property: stdClass::$project_name - in C:\Programme\xampp\htdocs\testlink180\lib\results\printDocument.php - Line 114 test_adm
29/03/2009 14:00:38 WARNING E_NOTICE Undefined index: childNodes - in C:\Programme\xampp\htdocs\testlink180\lib\functions\treeMenu.inc.php - Line 940 test_adm

Additional Informationxammp V1.7.0
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserIE& and 8
PHP Version5.28
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
child of 0003570closedfman Availables Fixes for 1.9 Beta 5 

-  Notes
(0006090)
fman (administrator)
2009-03-31 16:25

Please update to 1.8 and retest
(0006094)
ploinquer (reporter)
2009-03-31 16:47

I am running 1.8 from
http://sourceforge.net/project/showfiles.php?group_id=90976&package_id=270236 [^]
(0006096)
fman (administrator)
2009-03-31 17:02

Then why do you have used 1.8 Beta 1 ?
(0006098)
ploinquer (reporter)
2009-03-31 17:09

I thought this is 1.8 beta1.

No matter: it seems that I am using the 1.8 version
(0011102)
fman (administrator)
2010-08-31 20:27

Release BETA 6 - 20100831

- Issue History
Date Modified Username Field Change
2009-03-31 15:50 ploinquer New Issue
2009-03-31 15:50 ploinquer Browser => IE& and 8
2009-03-31 15:50 ploinquer PHP Version => 5.28
2009-03-31 16:25 fman Note Added: 0006090
2009-03-31 16:25 fman Status new => feedback
2009-03-31 16:47 ploinquer Note Added: 0006094
2009-03-31 17:02 fman Note Added: 0006096
2009-03-31 17:09 ploinquer Note Added: 0006098
2009-05-20 01:27 schlundus Status feedback => assigned
2009-05-20 01:27 schlundus Assigned To => schlundus
2010-08-04 14:18 fman Status assigned => resolved
2010-08-04 14:18 fman Fixed in Version => 1.9 Beta 6
2010-08-04 14:18 fman Resolution open => fixed
2010-08-04 14:19 fman Relationship added child of 0003570
2010-08-31 20:27 fman Note Added: 0011102
2010-08-31 20:27 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker